{
  "name": "充電站",
  "icon": "pneumaticcraft:charging_station",
  "category": "pneumaticcraft:machines",
  "advancement": "pneumaticcraft:pressure_tube",
  "pages": [
    {
      "type": "text",
      "text": "$(item)充電站/$ 是一個可以對 $(l:base_concepts/pressure)pneumatic 專案/$ 進行充電（或放電）的機器。$(item)充電站/$ 與氣動物品之間的互動與管道/機器之間的互動相同：壓力差將被平衡。這意味著您需要一個良好加壓的 $(item)充電站/$ 才能完全充電物品。"
    },
    {
      "type": "spotlight",
      "item": "pneumaticcraft:charging_station",
      "text": "大多數充電物品的最大壓力為 10 巴。不要擔心爆炸；物品不會因過充而爆炸，而是會在超過 10 巴時停止充電。$(p) $(thing)充電墊/$ 可以使用 $(l:tools/camo_applicator)偽裝應用器/$ 進行偽裝。"
    },
    {
      "type": "text",
      "title": "充電墊",
      "text": "您可以透過插入 $(l:base_concepts/upgrades#dispenser)發射器升級/$ 將 $(item)充電站/$ 轉換為 $(thing)充電墊/$。這將（去）加壓：$(li)物品在充電站上面放置在地面上$(li)站在充電站上的玩家攜帶的物品$(li)所有型別的 $(l:tools/drone)無人機/$ 直接在充電站上方"
    },
    {
      "type": "text",
      "title": "升級管理",
      "text": "$(item)充電站/$ 還充當一個管理系統，處理接受 $(l:base_concepts/upgrades)升級/$ 的物品。要升級一個物品，請像往常一樣將其放入 $(item)充電站/$ 中，然後點選物品槽上方的 $(thing)向上箭頭/$ 按鈕。這將開啟一個新的 GUI，可以插入升級；每個適用的升級將在 GUI 側標籤中記錄。"
    },
    {
      "type": "relations",
      "title": "可充電物品",
      "entries": [
        "pneumaticcraft:components/air_canister",
        "pneumaticcraft:tools/pneumatic_wrench",
        "pneumaticcraft:logistics/logistics_configurator",
        "pneumaticcraft:tools/camo_applicator",
        "pneumaticcraft:tools/vortex_cannon",
        "pneumaticcraft:tools/minigun",
        "pneumaticcraft:tools/manometer",
        "pneumaticcraft:armor/pneumatic_helmet",
        "pneumaticcraft:armor/pneumatic_chestplate",
        "pneumaticcraft:armor/pneumatic_leggings",
        "pneumaticcraft:armor/pneumatic_boots"
      ]
    },
    {
      "type": "relations",
      "title": "可充電物品（續）",
      "entries": [
        "pneumaticcraft:tools/drone",
        "pneumaticcraft:tools/collector_drone",
        "pneumaticcraft:tools/guard_drone",
        "pneumaticcraft:tools/harvesting_drone",
        "pneumaticcraft:logistics/logistics_drone"
      ]
    },
    {
      "type": "crafting",
      "text": "製作充電站",
      "recipe": "pneumaticcraft:charging_station"
    }
  ]
}